python-selenium 2.48.0+dfsg1-2 source package in Ubuntu

Changelog

python-selenium (2.48.0+dfsg1-2) unstable; urgency=medium

  * Lintian fixes:
    changelog should not mention-nmu
    capitalization error in description
    duplicate short description
    build depends on python-dev with no arch any

 -- Sascha Girrulat <email address hidden>  Mon, 16 Nov 2015 21:45:27 +0100

Upload details

Uploaded by:
Sascha Girrulat on 2015-11-21
Uploaded to:
Sid
Original maintainer:
Sascha Girrulat
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-04-16 universe python

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-selenium_2.48.0+dfsg1-2.dsc 2.1 KiB 532b7460e541db08ebc8323ce0ad1a2dd4526c80a45ab00b6d338cfe8daabdfb
python-selenium_2.48.0+dfsg1.orig.tar.gz 83.8 KiB dc2aafa68294ff5cb6409f278198b79201048c7b94d3814af0d1fc1375c42308
python-selenium_2.48.0+dfsg1-2.debian.tar.xz 9.3 KiB b6131cb439e2ab7dc1b1102c6ee43311ef284c61698def6c5e0616e15b0fcd49

No changes file available.

Binary packages built by this source

python-selenium: Python bindings for Selenium

 Python language bindings for Selenium WebDriver.
 .
 The `selenium` package is used automate web browser interaction from Python.
 Several browsers/drivers are supported (Firefox, Chrome, Internet Explorer,
 PhantomJS), as well as the Remote protocol.
 .
 The webdriver parts itself are not included in this package.

python3-selenium: No summary available for python3-selenium in ubuntu yakkety.

No description available for python3-selenium in ubuntu yakkety.